/* .element-bild */ 
.element-bild {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: space-between; /* maybe space-around */
}
.element-bild-entry {
    display: flex;
    flex-flow: column;
    padding: 0;
    width: calc(33.333% - 50px);
    margin-bottom: 90px;
    justify-content: center;
    align-items: center;
    background-color: #DEDEDE;
    padding: 50px;
}
.element-bild-entry img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

/* .element-bild-text-text */
.element-bild-text-text {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: space-between; /* maybe space-around */
    margin-top:0px;
}
.element-bild-text-text-entry {
    display: flex;
    flex-flow: column;
    padding: 0;
    max-width: calc(33.333% - 50px);
    margin-top: 90px;
}
.element-bild-text-text-entry-bild > img {
    max-width: 100%;
    height: auto;
    margin-bottom: 50px;
}
.element-bild-text-text-entry-text1 {
    font-family: 'Avenir Next LT Regular';
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1;
    color: #7F7F7F;
    
    white-space: nowrap;
    margin-bottom: 10px;
}
.element-bild-text-text-entry-text2, 
.element-bild-text-text-entry-text2 p {
    font-family: 'Avenir Next LT Regular';
    font-size: 20px;
    line-height: 1.3333;
    color: #005028;
}
.element-bild-text-text-entry-text2 {
    margin-bottom: 20px;
}

.element-bild-text-text-entry-text3, 
.element-bild-text-text-entry-text3 p {
    font-family: 'Avenir Next LT Regular';
    font-size: 18px;
    margin-top: 25px;
}

.element-bild-text-text-entry-details-entry {
    font-family: 'Avenir Next LT Regular';
    font-size: 16px;
    line-height: 1.3333;
    color: #000;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    /* max-width: 320px; */
}



.element-bubbles {
    position: relative;
    display: block;
    margin-top: 80px;
}
.element-bubbles h2 {
    margin-bottom: 24px;
    max-width: 320px;
}
.element-bubbles p {
    max-width: 300px;
    margin-top: 0;
}
.element-bubbles p:before {
    content: "";
    width: 2em;
    height: 1em;
    float: right;
}
.element-bubbles .element-bubble:nth-child(even) p:before {
    float: left;
}


.element-bubbles .rich {
    margin-top: 0;
}


.element-bubbles > .element-bubble {
    position: relative;
    display: block;
}
.element-bubbles > .element-bubble > .element-bubble-content {
    position: absolute;
    top: 0;
    left: 0;
}

.element-bubbles > .element-bubble:nth-child(1) {
    margin-left: 20%;
    margin-bottom: 0;
}
.element-bubbles > .element-bubble:nth-child(2),
.element-bubbles > .element-bubble:nth-child(6) {
    margin-left: 62%;
    margin-bottom: 115px;
        transform: translate(0, -20px);
}
.element-bubbles > .element-bubble:nth-child(3) {
    margin-left: 40%;
    margin-bottom: 100px;
}
.element-bubbles > .element-bubble:nth-child(4) {
    margin-left: 59%;
    margin-bottom: 100px;
}
.element-bubbles > .element-bubble:nth-child(5) {
    margin-left: 36%;
    margin-bottom: 30px;
}
.element-bubbles > .element-bubble:last-child {
    margin-bottom: 440px;
}

.element-bubbles > .element-bubble:nth-child(1) > .element-bubble-content {
    transform: translate(-225px, 145px);
}
.element-bubbles > .element-bubble:nth-child(3) > .element-bubble-content {
    transform: translate(-225px, 215px);
}
.element-bubbles > .element-bubble:nth-child(5) > .element-bubble-content {
    transform: translate(-265px, 145px)
}
.element-bubbles > .element-bubble:nth-child(2) > .element-bubble-content,
.element-bubbles > .element-bubble:nth-child(6) > .element-bubble-content{
    transform: translate(110px, 120px);
    text-align: right;
}
.element-bubbles > .element-bubble:nth-child(4) > .element-bubble-content {
    transform: translate(150px, 170px);
    text-align: right;
}
.element-bubbles > .element-bubble:nth-child(even) > .element-bubble-content p {
    margin-left: 20px;
}

/* pri */
.element-bubbles.pri > .element-bubble:last-child {
    margin-bottom: 140px;
}
.element-bubbles.pri > .element-bubble:nth-child(2) {
    margin-bottom: 50px;
}
.element-bubbles.pri > .element-bubble:nth-child(4) {
    margin-bottom: 0;
}
.element-bubbles.pri > .element-bubble:nth-child(5) {
    margin-bottom: 80px;
}




div.element-styled-links-01 {
    margin-top:40px;
}

div.element-styled-links-01 > a.styled-link-01 {
    justify-content:start;
}